» Ubuntu » Paketit » lucid (10.04LTS) » libs » libobjc2
lucid  ] [  lucid-updates  ] [  precise  ]
[ Source: gcc-4.4  ]

Paketti: libobjc2 (4.4.3-4ubuntu5.1) [security]

Links for libobjc2

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti gcc-4.4:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (Mail Archive)
  • Matthias Klose
  • Arthur Loiret

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Runtime library for GNU Objective-C applications

Library needed for GNU ObjC applications linked against the shared library.

Muut pakettiin libobjc2 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: gcc-4.4-base (= 4.4.3-4ubuntu5.1)
    The GNU Compiler Collection (base package)
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
  • dep: libgcc1
    GCC support library

Imuroi libobjc2

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 157.9 kt444.0 kt [tiedostoluettelo]
i386 149.5 kt404.0 kt [tiedostoluettelo]